domains for less than $1
Disponibile la versione 12.04 di Ubuntu e derivate per Mele a2000 e processori Allwinner A10

Abbiamo parlato nei mesi scorsi di Mele A1000 / A2000 il famoso box Tv che offre diverse funzionalità come la possibilità d’installare facilmente Ubuntu o altre distribuzioni Linux.
Particolarità di Mele A1000 / A2000 è il processore Allwinner A10 presente in molti tablet e box tv cinesi e con un’ottima comunità in grado di offrire un’ottimo supporto per diverse distribuzioni Linux.
Allwinner A10 oltre a Mele A1000 / A2000 è presente in molti altri box tv
Oltre a Mele abbiamo visto anche la nascita di altri box tv come il famoso MK802, MiniX e molti altri ancora.
La maggior parte dei box tv ARM vengono rilasciati con Android come sistema operativo predefinito. Mele A2000, MK802, MiniX e altri box con processore Allwinner A10 offrono il boot da SD in modo tale che possiamo anche avviare una distribuzione Linux in una specie di dual boot.
Negli ultimi mesi abbiamo visto nascere molte distribuzioni e progetti dedicati proprio ad Allwinner A10, XBMC ad esempio sta lavorando da mesi nel portare il media center in questi dispositivi.
Il team Miniand sta lavorando nel supporto di Ubuntu 12.04 e derivate per dispositivi Allwinner A10 offrendo una versione dedicata di Ubuntu, Xubuntu, Kubuntu e Lubuntu già pronta per l’utilizzo.

Difatti basta scaricare il file immagine img e copiarlo su una scheda SD (da almeno 4 GB) con dd se utilizziamo Linux o Image Writer se utilizziamo Windows.
Basta inserire la SD nel dispositivo ed accenderlo ed ecco la nostra distribuzione avviata.
Al termine basta rimuovere la SD per tornare con Android.
I file immagine di Ubuntu e derivate per AllWinner A10 sono disponibili in questa pagina. Consiglio a tutti di testare Lubuntu più veloce e performante inoltre è disponibile nella versione per dispositivi con 512Mb di Ram o 1GB e con una risoluzione da 720p o 1080p.
Per sostenere lo staff nella creazione di nuovi contenuti
Dona in Bitcoin 1EerWf67XJXj8JGzGtyRruUavkAMstKxTt
  • bello è possibile ridimensionare le immagini?? possibile ke abbia tante lingue tranne ITALIANO??

    • è in italiano è che ho testato su una versione kubuntu “sperimentale” tra un mese vedrai il perché e dovevo ancora installare i pacchetti per la traduzione

  • Grazie mille per il tuo articolo e per aver pacchettizzato il mio programma per Ubuntu! 🙂

    • i rungraziamenti vanno a te
      volevo solo segnalare il tuo ppa ma ho molti utenti che utilizzano i miei ppa extra e ho deciso di aggiungere il pacchetto aggiornato
      inoltre ti devo ringraziare x l’applicazione la utilizzo possiamo dire ogni giorno per ridimensionare immagini x lavoro
      non sbaglia un colpo complimenti…

  • UbuntuX

    Ciao ho provato ma viene fuori questo :

    W: Impossibile recuperare http://ppa.launchpad.net/faster3ck/converseen/ubuntu/dists/lucid/main/binary-amd64/Packages.gz 404 Not Found

    dopo aver aggiunto il repository e dato sudo apt-get update

  • UbuntuX

    forse sono sfigato io 😀 ma ho questi errori con il tuo pacchetto invece :

    Estrazione di converseen (da converseen_0.4.1-1~lffl~lucid~ppa_amd64.deb)…
    dpkg: problemi con le dipendenze impediscono la configurazione di converseen:
    converseen dipende da libmagick++3; comunque:
    Il pacchetto libmagick++3 non è installato.
    converseen dipende da libmagickcore3; comunque:
    Il pacchetto libmagickcore3 non è installato.
    converseen dipende da libmagickwand3; comunque:
    Il pacchetto libmagickwand3 non è installato.
    dpkg: errore nell’elaborare converseen (–install):
    problemi con le dipendenze – lasciato non configurato
    Si sono verificati degli errori nell’elaborazione:
    converseen

    • dai sudo apt-get install -f e vedrai che si installa

      • UbuntuX

        mi toglie il pacchetto converseen in quel modo , ho kubuntu lucid . ho provato a istallare libmagick++3 mi dice pacchetto che dipende da un altro ma non va. :-s

No more articles